@charset "UTF-8";

.main {
	overflow: hidden;
}

.main
.main__column {
	margin: 0 auto 60px;
	overflow: hidden;
}

.columnItem {
	margin: 0 auto 60px;
}

.columnItem:last-child {
	margin-bottom: 0;
}

.columnItem
.columnItem__head {
	color: #00b2b2;
	font-size: 17px;
	line-height: 1em;
	margin: 0 auto 20px;
	position: relative;
	text-align: center;
	width: 100%;
}

.columnItem
.columnItem__head::before,
.columnItem
.columnItem__head::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto 0;
	width: calc(50% - 90px);
	height: 1px;
	background:
		linear-gradient(
			right,
			rgba(0, 255, 255, 0),
			rgba(0, 255, 255, 1)
		);
	background:
		-webkit-gradient(
			linear,
			left top, right top,
			from(rgba(0, 255, 255, 0)),
			to(rgba(0, 255, 255, 1))
		);
}

.columnItem
.columnItem__head::after {
	left: auto;
	right: 0;
	transform: rotate(180deg);
}

.columnItem
.columnItem__head--wide::before,
.columnItem
.columnItem__head--wide::after {
	width: calc(50% - 140px);
}

.columnItem
.columnItem__body {
	display: block;
	color: #fff;
	font-size: 16px;
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1200px;

}

.columnItem
.columnItem__body--short {
	max-width: 800px;
}

.ad__300-250 {
	display: inline-block;
	width: 320px;
	height: 250px;
	margin: 0 10px 20px 10px;
}

.ad__728-50 {
	display: block;
	width: 728px;
	height; 50px;
	margin: 0 auto;
}
